<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Yuki [#] for the bus when she hurt her foot.]]></sentence>
			<answers>
				<answer>was running</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>started</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I was cooking dinner when I [#] the chicken.]]></sentence>
			<answers>
				<answer>burned</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>saw</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[It was raining heavily when the game [#].]]></sentence>
			<answers>
				<answer>started</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>hurt</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Jake [#] his birthday presents when his friend called.]]></sentence>
			<answers>
				<answer>was opening</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>was running</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Susan was crossing the road when she [#] an accident.]]></sentence>
			<answers>
				<answer>saw</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>were shopping</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[We [#] at the mall when we met our teacher.]]></sentence>
			<answers>
				<answer>were shopping</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>burned</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Matt was playing basketball when he [#] his ankle.]]></sentence>
			<answers>
				<answer>hurt</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>was opening</i>]]></hint>
		</question>
	</questions>
</exercise>
